### Name: ensembleData
### Title: Create an ensembleData object
### Aliases: ensembleData precipitationData temperatureData pressureData
###   ensembleObsLabels ensembleMemberLabels ensembleSize ensembleNobs
###   ensembleForecasts ensembleDates ensembleVerifObs ensembleGroups
###   ensembleObsLabels.ensembleData ensembleMemberLabels.ensembleData
###   ensembleSize.ensembleData ensembleNobs.ensembleData
###   ensembleForecasts.ensembleData ensembleDates.ensembleData
###   ensembleVerifObs.ensembleData ensembleGroups.ensembleData
###   [.ensembleData matchEnsembleMembers
### Keywords: data

### ** Examples


 data(slpTest)

 labels <- c("AVN","GEM","ETA","NGM","NOGAPS")
 slpTestData <- ensembleData(forecasts = slpTest[ ,labels],
                        observations = slpTest$obs, dates = slpTest$date)

 slpTestDataX <- ensembleData(forecasts = slpTest[ ,labels],
                        observations = slpTest$obs, dates = slpTest$date,
         exchangeable = c(AVN=1, GEM=2, ETA=1, NGM=3, NOGAPS=4))

## Not run: 
##D  slpTestFit <- ensembleBMAnormal( slpTestData)
##D  slpTestFitX <- ensembleBMAnormal( slpTestDataX)
## End(Not run)
  data(prcpTest)

  labels <- c("CENT","AVN","CMCG","ETA","GASP","JMA","NGPS","TCWB","UKMO")
  prcpTestData <- ensembleData( forecasts = prcpTest[ ,labels],
                          dates = prcpTest$date, observations = prcpTest$obs)
                            

## Not run: 
##D   prcpTestFit <- ensembleBMAgamma0(prcpTestData)
## End(Not run)




