### Name: quantileForecastBMA
### Title: Quantile forecasts at observation locations
### Aliases: quantileForecastBMA quantileForecastBMA.ensembleBMAgamma0
###   quantileForecastBMA.ensembleBMAnormal
###   quantileForecastBMA.fitBMAgamma0 quantileForecastBMA.fitBMAnormal
###   gamma0BMAquant normalBMAquant
### Keywords: models

### ** Examples


  data(slpTest)

  labels <- c("AVN","GEM","ETA","NGM","NOGAPS")
  slpTestData <- ensembleData( forecasts = slpTest[ ,labels],
                         observations = slpTest$obs, dates = slpTest$date)

  slpTestFit <- ensembleBMAnormal(slpTestData)

  slpTestForc <- quantileForecastBMA( slpTestFit, slpTestData)

## Not run: 
##D   data(srft)
##D 
##D   labels <- c("CMCG","ETA","GASP","GFS","JMA","NGPS","TCWB","UKMO")
##D   srftData <- ensembleData( forecasts = srft[ ,labels],
##D                             dates = srft$date, observations = srft$obs,
##D                             latitude = srft$lat, longitude = srft$lon)
##D 
##D   srftFit <- ensembleBMAnormal(srftData, date = "2004012900")
##D 
##D   data(srftGrid)
##D 
##D   srftGridData <- ensembleData(forecasts = srftGrid[ ,labels],
##D                            latitude = srftGrid$lat, longitude = srftGrid$lon)
##D 
##D   srftGridForc <- quantileForecastBMA( srftFit, srftGridData, 
##D                      date = "2004012900")
## End(Not run)



